unit UPRSType;{v0.22}

interface
 { ToDo list }
uses
  UlanType, ULRecTyp;{ULanRECs.LST}

const
  UPRSID = ord('U') + 256*ord('P') + 256*256*ord('R') + 256*256*256*ord('S');

type
  TUPRSRec = packed record {<Caption="Programs" Enabled=1 Visible=1
    AskForSave=1 ChildRecIDs=UPRGID Uses=UPRGType RootChild=1 HasRecName=1>}
    Head: TULRecHead;
    Info: TULRecInfo;
    PrgsName: TULPrgsName;{<Caption="Programs pool name" Enabled=1>}
  end;
  PUPRSRec = ^TUPRSRec;

implementation

end.

